
#Inputfield_event_artists {
	margin-bottom: 10px;
	width: 70%;
}
input.event_artists {
	margin: 10px 5px 10px 0 !important;
	width: 70% !important;
	height: 40px !important;
}

input.event_dates {
	margin: 10px 5px 10px 0 !important;
	width: 203px !important;
	height: 40px !important;
	padding: 8px 6px;
	font-size: 16px;
}

.error {
    background: #cfffbf !important;
    color: #000 !important;
    font-size: inherit !important;
    font-weight: inherit !important;
}

label.error {
	padding: 5px;
}

li.asmListItem {
	font-size: 1.1em;
	line-height: 1.2em
}

.new-venue {
	color: #00a18c;
}

.ui-datepicker .ui-datepicker-title {
    color: #0b7fa1 !important;
}

#Inputfield_agree_to_terms {
	padding: 0;
}